QGIS Application - Bug report #8987

Opaque zone selections in Processing toolbox (Grass extensions)

2013-11-02 07:20 PM - Rhenriques Henriques

Status: Closed

Priority: High

Assignee: Victor Olaya
Category: Processing/Core

Affected QGIS version:2.0.1

Operating System: MacOSX Mavericks
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 17646

Description

Under the stable QGIS version 2 and Night Build QGIS 2.1 DEV 47b055f and prior ones, when we use the Processing toolbox and select
any grass module that need an extent definition or zone selection from canvas (for instance v.voronoi), the selection square is an opaque
red box. This opaque fill is not needed or, at least, this box should be semi-transparent. Otherwise it's impossible to see correctly what is

below the area being selected. This must be corrected as soon as possible.

Cheers

Associated revisions

Revision 4ddc948c - 2013-11-03 03:05 PM - Salvatore Larosa

[Fixes #8926, #8987] add alpha channel for rubber band in extentSelector

History

#1 - 2013-11-03 01:22 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #8626

#2 - 2015-06-07 04:30 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core
